format_version: '1.0'

repository_url: https://github.com/mintty/mintty

sequence:
  base_version:
    input_file: 'f2c1b789.zip'
    commit_sha1: f2c1b78912954b8c39baccb58ffcc0cf10bb33e4
  fix_attempt:
    - input_file: '6e5d43cd.diff'
      commit_sha1: 6e5d43cd31adea8ed00f87d4afe4c1220fd0fd1e
    - input_file: '4669cb08.diff'
      commit_sha1: 4669cb0831a065b07b9ac5a5c23b4f0db45d59cc
    - input_file: 'd58c80a8.diff'
      commit_sha1: d58c80a8412cbc94c0a3ab6fb59d70d880a2e50b
    
  expected_fix:
    input_file: '2d90fda9.diff'
    commit_sha1: 2d90fda965e2e4dab667b5341ef52f8551a8c26f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/mintty/mintty/issues/486
